source.de.ikv.medini.qvt.debug.core.jar = src/
output.de.ikv.medini.qvt.debug.core.jar = bin/
bin.includes = plugin.xml,\
               de.ikv.medini.qvt.debug.core.jar,\
               META-INF/,\
               build.properties
